Bug 199361 - PATCH: sparc64 use CFLAGS
PATCH: sparc64 use CFLAGS
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: expat (Show other bugs)
rawhide
sparc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-18 23:17 EDT by Dennis Gilmore
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 04:36:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
use cflags (629 bytes, patch)
2006-07-18 23:17 EDT, Dennis Gilmore
no flags Details | Diff

  None (edit)
Description Dennis Gilmore 2006-07-18 23:17:57 EDT
Description of problem:
sparc64 needs to use CFLAGS with CC to link properly using gcc the attached 
patch fixes this issue

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dennis Gilmore 2006-07-18 23:17:57 EDT
Created attachment 132641 [details]
use cflags
Comment 2 Joe Orton 2006-07-19 09:43:53 EDT
Individually patch libtool.m4 in N packages is not scalable.  Is this patch in
the stock libtool package?  If so, all expat needs to do is run libtoolize &&
autoconf
Comment 3 Joe Orton 2007-10-02 04:36:30 EDT
Closing, lacking response to above.

Note You need to log in before you can comment on or make changes to this bug.